Suporte » Outros assuntos » Erro no topo da página

  • Olá amigos da comunidade, é a primeira vez que faço uso deste canal e também sou um usuário iniciante do wordpress.

    Hoje pela manhã fiz diversas atualizações que o painel estava me pedindo.

    Plugins, e themas.

    E quando pensei que estava tudo certinho fui verificar o site e quando vi me deu um frio na barriga por causa de uma mensagem acima do cabeçalho:

    Warning: Declaration of ElementorPro\Modules\Payments\Classes\Payment_Button::render_button($tag = ‘a’) should be compatible with Elementor\Widget_Button::render_button(Elementor\Widget_Base $instance = NULL) in /home/greenplacepark/public_html/wp-content/plugins/elementor-pro/modules/payments/classes/payment-button.php on line 0

    Imediatamente iniciei minha busca para encontrar a solução e acabei parando aqui neste fórum.

    Encontrei um tópico relatando um problema semelhante neste link deste fórum

    Eu uso ELEMENTOR e estou a disposição para fornecer outras informações necessárias para receber ajuda da comunidade.

    Alguém sabe o que pode ser?

    A página que eu preciso de ajuda: [fazer login para ver o link]

Visualizando 1 resposta (de um total de 1)
Visualizando 1 resposta (de um total de 1)
  • Você deve estar conectado para responder a este tópico.